=== debian/control ===
Source: ppcards
Section: user/office
Priority: optional
Maintainer: Ville Ranki <ville.ranki@iki.fi>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: ppcards
XB-Maemo-Display-Name: Planning Poker cards
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Virtual Planning Poker cards for Maemo
 Have fun estimating with these.
