=== debian/rules ===
#!/usr/bin/make -f
APPNAME := ppcards

Makefile: 
	qmake-qt4 PREFIX=/usr

build: build-stamp

build-stamp: Makefile
	dh_testdir
	# Add here commands to compile the package.
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	qmake
	make distclean
	rm -rf builddir
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	
	# Add here commands to install the package into debian/your_appname
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_install --sourcedir=$(CURDIR)/debian/$(APPNAME) --exclude=.svn
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_makeshlibs
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	-maemo-optify
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
