## ppcards 1.0-1

=== debian/changelog ===
ppcards (1.0-1) unstable; urgency=low

  * Enhanced description, added icon and some minor changes.

 -- Ville Ranki <ville.ranki@iki.fi>  Fri, 25 Dec 2009 16:21:48 +0300
