## ppcards 1.1-1

=== debian/changelog ===
ppcards (1.1-1) unstable; urgency=low

  * Added github link to about dialog.

 -- Ville Ranki <ville.ranki@iki.fi>  Tue, 26 Jan 2010 16:21:48 +0300
