## ppcards 1.2-1

=== debian/changelog ===
ppcards (1.2-1) unstable; urgency=low

  * Added required bugtracker link.

 -- Ville Ranki <ville.ranki@iki.fi>  Fri, 19 Mar 2010 16:21:48 +0300
