## ppcards 1.3-1

=== debian/changelog ===
ppcards (1.3-1) unstable; urgency=low

  * Switched to portrait mode by default.
  * Fixed bug of card selection window not being maximized after closing card on PR1.2.

 -- Ville Ranki <ville.ranki@iki.fi>  Sun, 01 Aug 2010 16:21:48 +0300
