## ppcards 1.4-1

=== debian/changelog ===
ppcards (1.4-1) unstable; urgency=low

  * Buttons are now larger.
  * Buttons can be configured with .ini file. Editor coming later.
  * New artwork.

 -- Ville Ranki <ville.ranki@iki.fi>  Fri, 17 Sep 2010 16:21:48 +0300
