## ppcards 2.0-1

=== debian/changelog ===
ppcards (2.0-1) unstable; urgency=low

  * Full rewrite in QML

 -- Ville Ranki <ville.ranki@iki.fi>  Sun, 01 Aug 2010 16:21:48 +0300
