=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 XSBC-Bugtracker: mailto:ville.ranki@iki.fi
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Virtual Planning Poker cards for Maemo
+Description: Virtual Planning Poker cards
  Planning Poker is a time estimation method used widely in
  Scrum software development process. This application provides
  virtual cards for playing planning poker.
@@ -70,4 +70,3 @@
  AvIvx3E0TZMkGQgEgOJB96hUKuVyecykCgEOtspv4XAY+BDvszAMgy4HjJ4T
  /RtkcxKPQv4FVPifVDXANZUAAAAASUVORK5CYII=
  ====
-
