## ppcards 2.0.1

=== debian/changelog ===
ppcards (2.0.1) unstable; urgency=low

  * Enhancements

 -- Ville Ranki <ville.ranki@iki.fi>  Wed, 09 Nov 2010 16:21:48 +0300
