## ppcards 2.0.1-2

=== debian/changelog ===
ppcards (2.0.1-2) unstable; urgency=low

  * This is really 1.3-1 for Fremantle. 2.0.1 doesn't work because it uses QML Components not available on Fremantle. Sorry.

 -- Ville Ranki <ville.ranki@iki.fi>  Sun, 01 Aug 2010 16:21:48 +0300
